Subject: Re: Weird bug with cp -f [solution that works for me]
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2004 07:47:04 -0700

Dave Miles wrote:

> > Since re-starting the system and repeating the copy on drive O: (the
> > newly created NTFS partition that 'cp' worked in) the "magically created
> > directory" now appears when using 'cp'.
> 
> So I tried to re-format it and was denied. On investigation
> it turned out that Norton System Works had protection enabled
> on this drive. I disabled it and 'cp' now works again. Also
> if you check the exclusions on a drive that Norton is
> protecting you'll see that '\temp' is excluded.
> 
> So for me at least disabling Norton Protection on a folder
> or drive that I intend to use Cygwin on is the way to go.

Thanks for the resolution, for the archives' sake.

The moral of the story is "Expect illogical issues to crop up if you run
invasive programs that install low-level hooks all throughout various
system APIs."

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/